New Search

Microsoft Edge Information Disclosure Vulnerability - CVE-2018-8370

oval:org.cisecurity:def:5580

A information disclosure vulnerability exists when WebAudio Library improperly handles audio requests aka "Microsoft Edge Information Disclosure Vulnerability." This affects Microsoft Edge.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
  • Microsoft Windows Server 2016
Class:
vulnerability
Reference(s):
  • CVE-2018-8370
Product(s):
  • Microsoft Edge